Page MenuHomePhabricator

Update logo for Banyumasan and Urdu Wikipedias
Closed, ResolvedPublic

Description

The static logo for the Banyumasan (map-bms) Wikipedia still uses the pre-2010 globe, requiring the community to overwrite it with Common.css. In addition to this, the two high-density versions of the Urdu Wikipedia logo also use the old globe shape.

Let's change this.

Event Timeline

tomasz created this task.Mar 7 2018, 7:59 PM
Restricted Application added a subscriber: Aklapper. · View Herald TranscriptMar 7 2018, 7:59 PM

Change 417020 had a related patch set uploaded (by Odder; owner: Odder):
[operations/mediawiki-config@master] Update logo for Banyumasan and Urdu Wikipedias

https://gerrit.wikimedia.org/r/417020

Change 417020 merged by jenkins-bot:
[operations/mediawiki-config@master] Update logos for Banyumasan and Urdu Wikipedias

https://gerrit.wikimedia.org/r/417020

Mentioned in SAL (#wikimedia-operations) [2018-03-09T00:33:26Z] <thcipriani@tin> Synchronized static/images/project-logos/urwiki-1.5x.png: SWAT: [[gerrit:417020|Update logos for Banyumasan and Urdu Wikipedias]] T189155 PART I (duration: 00m 59s)

Mentioned in SAL (#wikimedia-operations) [2018-03-09T00:36:18Z] <thcipriani@tin> Synchronized static/images/project-logos/urwiki-2x.png: SWAT: [[gerrit:417020|Update logos for Banyumasan and Urdu Wikipedias]] T189155 PART II (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2018-03-09T00:38:39Z] <thcipriani@tin> Synchronized wmf-config/InitialiseSettings.php: SWAT: [[gerrit:417020|Update logos for Banyumasan and Urdu Wikipedias]] T189155 PART III (duration: 00m 58s)

Mentioned in SAL (#wikimedia-operations) [2018-03-09T00:40:51Z] <thcipriani@tin> Synchronized static/images/project-logos: SWAT: [[gerrit:417020|Update logos for Banyumasan and Urdu Wikipedias]] T189155 PART IV (duration: 00m 58s)

tomasz closed this task as Resolved.Mar 9 2018, 12:52 AM
tomasz triaged this task as Low priority.

This is now merged and deployed on the live wikis.